CREATE TABLE mow_competitor_ag1a_dyd (
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    R1              NUMBER(18, 0),
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    R1              NUMBER(18, 0)
);
